AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
ExecCommand Class
ExecCommand Constructor
ExecCommand Constructor (String)
ExecCommand Constructor (String, String)

| ExecCommand Constructor (String)

Creates a new ExecCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ExecCommand(
    	string application
    )

    Public Sub New (
    	application As String
    )

    public:
    ExecCommand(
    	String^ application
    )

    new :
            application : string -> ExecCommand

#### Parameters

application
  Type: System
  String
  the name of the application to execute.

See Also

#### Reference

ExecCommand Class
ExecCommand Overload
AsterNET.FastAGI.Command Namespace